Run of lintian-fixes for python-deprecated

Try this locally (using the lintian-brush package):

debcheckout python-deprecated
cd python-deprecated
lintian-brush --compat-release=xenial

Summary

Full worker log